<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'an', version '2.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Aconseguindo nota';
$string['activities'] = 'Actividatz';
$string['activitycompletion'] = 'Finalización d\'actividat';
$string['aggregationmethod'] = 'Metodo d\'agregación';
$string['all'] = 'Totz';
$string['any'] = 'Qualsequiera';
$string['approval'] = 'Aprebación';
$string['badautocompletion'] = 'Quan selecciona finalización automatica, debe tamién activar a lo menos un requisito (vid. mas abaixo)';
$string['completed'] = 'Finalizau';
$string['completedunlocked'] = 'Opcions de finalización desbloquiadas';
$string['completedunlockedtext'] = 'Quan alza los cambios, se borrará lo estau de finalización de totz los estudiants. Si cambia de pareixer sobre este afer, no alce lo formulario.';
$string['completedwarning'] = 'Opcions de finalización blocadas';
$string['completion'] = 'Rastreyo de finalización';
$string['completion-alt-auto-enabled'] = 'Lo sistema marca este ítem mincho finalizau d\'alcuerdo con as condicions {$a}';
$string['completion-alt-auto-fail'] = 'Finalizau {$a} (no ha aconseguiu la nota d\'aprebau)';
$string['completion-alt-auto-n'] = 'Sin finalizar: {$a}';
$string['completion-alt-auto-pass'] = 'Finalizau: {$a} (ha aconseguiu la nota d\'aprebau)';
$string['completion-alt-auto-y'] = 'Finalizau: {$a}';
$string['completion-alt-manual-enabled'] = 'Los estudiants pueden marcar manualment este ítem mincho finalizau: {$a}';
$string['completion-alt-manual-n'] = 'No finalizau; {$a}. Seleccione pa marcar como finalizau';
$string['completion-alt-manual-y'] = 'Finalizau; {$a} seleccione pa marcar como no finalizau';
$string['completion-fail'] = 'Finalizau (no ha aconseguiu la nota d\'aprebau)';
$string['completion-n'] = 'No finalizau';
$string['completion-pass'] = 'Finalizau (ha aconseguiu la nota d\'aprebau)';
$string['completion-title-manual-n'] = 'Marcar como finalizau: {$a}';
$string['completion-title-manual-y'] = 'Marcar como no finalizau: {$a}';
$string['completion-y'] = 'Finalizau';
$string['completion_automatic'] = 'Amostrar l\'actividat como completada quan se cumplan las condicions';
$string['completion_help'] = 'Si s\'activa esta opción, se rastreya lo grau de finalización de qualsequier actividat, bien manual, bien automaticament, basando-se en determinadas condicions. Si se deseya, se pueden fixar multiples condicions. Si se fa asinas, l\'actividat solament se considerará completa si se cumplen TOTAS las condicions.

Una marca a lo costau d\'o nombre de l\'actividat enla pachina d\'o curso indica quán l\'actividat ye completa.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Los estudiants pueden marcar manualment l\'actividat como completada';
$string['completion_none'] = 'No indicar finalización de l\'actividat';
$string['completiondisabled'] = 'Desactivau, no s\'amuestra en os achustes de l\'actividat';
$string['completionenabled'] = 'Activau, control per medio d\'os achustes de finalización y d\'actividat';
$string['completionexpected'] = 'S\'aspera finalizar en';
$string['completionicons'] = 'Caixetas pa marcar lo grau de finalización';
$string['completionmenuitem'] = 'Finalización';
$string['completionnotenabled'] = 'Completar curso no ye habilitada';
$string['completionnotenabledforcourse'] = 'Completar curso no ye habilitada';
$string['completionnotenabledforsite'] = 'Completar curso no ye habilitada';
$string['completionsettingslocked'] = 'Achustes de finalización blocaus';
$string['completionusegrade'] = 'Requerir nota';
$string['completionusegrade_desc'] = 'Lo estudiant debe recibir una nota pa finalizar esta actividat';
$string['completionusegrade_help'] = 'Si s\'activa, l\'actividat se considera finalizada quan un estudiant recibe una nota. Los iconos Aprebar y Suspender s\'amuestran si s\'ha establiu una nota d\'aprebau pa l\'actividat.';
$string['completionview'] = 'Requerir veyer';
$string['completionview_desc'] = 'Lo estudiant debe veyer esta actividat pa finalizar-la';
$string['configenablecompletion'] = 'Quan s\'habilita, le permite activar las caracteristicas de seguimiento d\'a finalización (seguimiento d\'o  progreso) a libel d\'o curso.';
$string['confirmselfcompletion'] = 'Confirmar completar automaticament';
$string['coursealreadycompleted'] = 'Vusté ya ha finalizau este curso';
$string['coursecomplete'] = 'Curso finalizau';
$string['coursecompleted'] = 'Curso finalizau';
$string['coursegrade'] = 'Qualificación d\'o curso';
$string['coursesavailable'] = 'Cursos disponibles';
$string['criteria'] = 'Criterios';
$string['criteriagroup'] = 'Grupo de criterios';
$string['criteriarequiredall'] = 'Son necesarios totz los criterios que amaneixen mas abaixo';
$string['criteriarequiredany'] = 'Ye necesario qualsequiera d\'os criterios que amaneixen mas abaixo';
$string['csvdownload'] = 'Descargar en formato de fuella de calculo (UTF-8.csv)';
$string['datepassed'] = 'Calendata pasada';
$string['days'] = 'Días';
$string['editcoursecompletionsettings'] = 'Editar achustes de grau de finalización d\'o curso';
$string['enablecompletion'] = 'Habilitar rastreyo d\'o grau de finalización';
$string['err_noactivities'] = 'No ye habilitada la información sobre la finalización de garra actividat. Puede activar la información sobre la finalización d\'una actividat editando lo suyo  parametros de configuración.';
$string['err_nocourses'] = 'La finalización d\'o curso no ye habilitada pa garra atro curso, per lo que no se puede amostrar garra. Puede activar la finalización de curso per medio d\'os parametros de configuración d\'o curso.';
$string['err_nograde'] = 'En este curso no s\'ha establiu una nota pa pasar lo curso. Pa activar este tipo de criterio, debe creyar una nota pa pasar lo curso.';
$string['err_nousers'] = 'No i hai estudiants ni grupos en este curso pa los quals s\'amuestre la información sobre finalización. (Per defecto, la información sobre finalización s\'amuestra nomás pa estudiants, per lo que si no i hai estudiants veyerá esta error. Los administradors pueden modificar esta opción per medio d\'as pantallas d\'administración)';
$string['err_system'] = 'S\'ha produciu una error interna en o sistema de finalización. (Los administradors d\'o sistema pueden habilitar la información de seguimiento pa veyer mas detalles)';
$string['excelcsvdownload'] = 'Descargar en formato compatible con Excel (.csv)';
$string['fraction'] = 'Fracción';
$string['gradexrequired'] = '{$a} requeriu';
$string['inprogress'] = 'En curso';
$string['manualselfcompletion'] = 'Autocompletar manualment';
$string['markcomplete'] = 'Marcar completo';
$string['markedcompleteby'] = 'Marcau completo per {$a}';
$string['markingyourselfcomplete'] = 'Marcau propio completau';
$string['moredetails'] = 'Mas detalles';
$string['nocriteriaset'] = 'No i hai criterios establius pa la terminación d\'este curso';
$string['notcompleted'] = 'No finalizau';
$string['notenroled'] = 'Vusté no ye matriculau en este curso';
$string['notyetstarted'] = 'Encara no prencipiau';
$string['pending'] = 'Pendient';
$string['periodpostenrolment'] = 'Periodo dimpués d\'a matriculación';
$string['progress'] = 'Progreso d\'o estudiant';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->da-te}';
$string['recognitionofpriorlearning'] = 'Reconoixencia d\'aprendizache previo';
$string['remainingenroledfortime'] = 'Remanir matriculau entre un periodo de tiempo especificau';
$string['remainingenroleduntildate'] = 'Remanir matriculau dica una calendata especificada';
$string['reportpage'] = 'Amostrando usuarios {$a->from} a {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Criterios necesarios';
$string['restoringcompletiondata'] = 'Escribindo datos de grau de finalización';
$string['saved'] = 'Alzau';
$string['seedetails'] = 'Veyer detalles';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Completar automaticament';
$string['showinguser'] = 'Amostrando usuario';
$string['unenrolment'] = 'Dar de baixa';
$string['unit'] = 'Unidat';
$string['unlockcompletion'] = 'Desblocar opcions de grau de finalización';
$string['unlockcompletiondelete'] = 'Desblocar opcions de grau de finalización y eliminar los datos de grau de finalización de l\'usuario';
$string['usealternateselector'] = 'Usar lo selector de curso alternativo';
$string['usernotenroled'] = 'L\'usuario no ye matriculau en este curso';
$string['viewcoursereport'] = 'Veyer reporte d\'o curso';
$string['viewingactivity'] = 'Veyendo los {$a}';
$string['writingcompletiondata'] = 'Escribindo los datos d\'o grau de finalización';
$string['xdays'] = '{$a} días';
$string['yourprogress'] = 'Lo suyo progreso';
